@charset "UTF-8";

/*navi 기본 구성*/
.mm-menu, .mm-panels>.mm-panel:not(.mm-hidden) {
    display: block!important;}
nav,
.Gnb .gnb-menu>li.mmode,
.mmode{display:none}
.mm-panels .mmode{width:100%;text-align:right;height:66px;left:0;top:-66px;background:none;overflow:hidden}
.mm-panels>.mm-panel.mmode:after,
.mm-panels>.mm-panel.mmode:before{height:12px}
.mm-panels .mmode a{display:inline-block;padding:5px 7px;border-radius:7px;text-align:center}
.mm-panels .mmode a,
.mm-panels .mmode a:hover,
.mm-panels .mmode a:focus{color:#fff!important}
.mm-panels .mmode a span{font-size:12px;line-height:14px;margin-top:2px}
.mm-panels .mmode a span,
.mm-panels .mmode a i{vertical-align:middle;display:block}
.mm-panels .mmode a.btn1,
.mm-panels .mmode a.btn4{background:#2c75cb;border:1px solid #4087db}
.mm-panels .mmode a.btn2,
.mm-panels .mmode a.btn3{background:#707070;border:1px solid #818181}
.mm-panels .mmode a.mobilemeberinfo{ background: #f4683c; border: 1px solid #ff9c66; }
@media (max-width:350px){
	.mm-panels .mmode{text-align:center}
	.mm-menu .mm-navbar a{font-size:0;line-height:0}
}


/*기존것에서 추가*/
/* .mm-listview ul > li > a, .mm-listview ul > li > span{border-bottom: 1px solid #dadada;} */
.mm-listview .mm-listview>li>a, .mm-listview .mm-listview>li>span{/*border-bottom: 1px solid #dadada;*/}
.mm-listview .mm-listview > li {border-top: 1px solid #dadada;}